nsca(8)

NAME
nsca - Nagios Service Check Acceptor

SYNOPSIS
nsca -c <config_file> [-f] [--inetd|--daemon|--single]

DESCRIPTION
nsca This program is designed to accept passive check results from remote hosts that use the send_nsca(1) utility. It can run as a service under inetd or xinetd (read the docs for info on this), or as a standalone daemon.

OPTIONS

config_file
    Name of config file to use

-f  run in the foreground (do not fork)

--inetd
    Run as a service under inetd or xinetd

--daemon
    Run as a standalone multi-process daemon

--single
    Run as a standalone single-process daemon

SEE ALSO

nsca(1)

FILES

/etc/nsca.cfg
    nsca server configuration

/etc/send_nsca.cfg
    send_nsca configuration

AUTHOR
NSCA was written by Ethan Galstad <nagios@nagios.org>. This manpage was written by sean finney <seanius@debian.org> for Debian (but it may be freely used by others).